defmodule SomethingErlang.Accounts.User do
  use Ecto.Schema
  import Ecto.Changeset

  schema "users" do
    field :bbuserid, :string

    timestamps()
  end

  def registration_changeset(user, attrs, _opts \\ []) do
    user
    |> cast(attrs, [:bbuserid])
    |> validate_required([:bbuserid])
  end
end
