defmodule SomethingErlang.Repo.Migrations.AddBbuserid do
  use Ecto.Migration

  def change do
    alter table(:users) do
      remove :email
      remove :hashed_password
      remove :confirmed_at
      add :bbuserid, :citext
    end

    # drop index(:users, [:email])
    create unique_index(:users, [:bbuserid])
  end
end
